ALTER TABLE LD0P0W02 ADD
	SAMMANST_RUBRIK VARCHAR2(250);
ALTER TABLE LD0P0W02 
	MODIFY SAMMANST_RUBRIK DEFAULT ' ';
ALTER TABLE LD0P0W02 ADD
	SAMMANST_CELLID VARCHAR2(50);
ALTER TABLE LD0P0W02 
	MODIFY SAMMANST_CELLID DEFAULT ' ';
DROP VIEW LD0V0W02;